.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390627,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.392447,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392447,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392447,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls49{letter-spacing:-0.101088px;}
.ls3f{letter-spacing:-0.098280px;}
.ls4c{letter-spacing:-0.075816px;}
.ls48{letter-spacing:-0.073008px;}
.ls37{letter-spacing:-0.070224px;}
.ls25{letter-spacing:-0.067032px;}
.ls3c{letter-spacing:-0.058968px;}
.ls24{letter-spacing:-0.051072px;}
.ls43{letter-spacing:-0.050544px;}
.ls44{letter-spacing:-0.042120px;}
.ls3d{letter-spacing:-0.039312px;}
.ls42{letter-spacing:-0.036504px;}
.ls15{letter-spacing:-0.028728px;}
.ls19{letter-spacing:-0.025536px;}
.ls4e{letter-spacing:-0.022464px;}
.ls41{letter-spacing:-0.016848px;}
.ls4d{letter-spacing:-0.014040px;}
.ls39{letter-spacing:-0.012768px;}
.ls3e{letter-spacing:-0.011232px;}
.ls35{letter-spacing:-0.009576px;}
.ls23{letter-spacing:-0.006384px;}
.ls26{letter-spacing:-0.003192px;}
.ls47{letter-spacing:-0.002808px;}
.lsd{letter-spacing:0.000000px;}
.ls40{letter-spacing:0.002808px;}
.ls3a{letter-spacing:0.003192px;}
.ls1c{letter-spacing:0.006384px;}
.ls18{letter-spacing:0.009576px;}
.ls46{letter-spacing:0.011232px;}
.ls10{letter-spacing:0.012768px;}
.ls17{letter-spacing:0.015960px;}
.ls45{letter-spacing:0.016848px;}
.ls8{letter-spacing:0.019152px;}
.ls4a{letter-spacing:0.019656px;}
.ls11{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.024000px;}
.ls9{letter-spacing:0.025536px;}
.ls12{letter-spacing:0.028728px;}
.lsb{letter-spacing:0.031920px;}
.ls1b{letter-spacing:0.035112px;}
.lsa{letter-spacing:0.038304px;}
.ls2e{letter-spacing:0.041496px;}
.ls1a{letter-spacing:0.044688px;}
.ls16{letter-spacing:0.047880px;}
.ls31{letter-spacing:0.051072px;}
.ls2a{letter-spacing:0.057456px;}
.ls38{letter-spacing:0.063840px;}
.ls4b{letter-spacing:0.064584px;}
.ls21{letter-spacing:0.067032px;}
.ls2b{letter-spacing:0.073416px;}
.lsc{letter-spacing:0.089376px;}
.ls29{letter-spacing:0.108528px;}
.ls5{letter-spacing:0.130872px;}
.ls2{letter-spacing:0.181944px;}
.ls33{letter-spacing:0.187200px;}
.lsf{letter-spacing:0.190800px;}
.lse{letter-spacing:0.194400px;}
.ls20{letter-spacing:0.206400px;}
.ls1d{letter-spacing:0.208416px;}
.ls30{letter-spacing:0.211200px;}
.ls0{letter-spacing:0.216000px;}
.ls28{letter-spacing:0.223992px;}
.ls4{letter-spacing:0.229824px;}
.ls27{letter-spacing:0.230400px;}
.ls14{letter-spacing:0.235200px;}
.ls22{letter-spacing:0.244488px;}
.ls2f{letter-spacing:0.245784px;}
.ls2c{letter-spacing:0.248496px;}
.ls6{letter-spacing:0.248976px;}
.ls3{letter-spacing:0.252168px;}
.ls1e{letter-spacing:0.252504px;}
.ls1f{letter-spacing:0.255600px;}
.ls34{letter-spacing:0.264000px;}
.ls36{letter-spacing:0.264936px;}
.ls32{letter-spacing:0.274512px;}
.ls2d{letter-spacing:0.285480px;}
.ls7{letter-spacing:0.298656px;}
.ls1{letter-spacing:0.309624px;}
.ls3b{letter-spacing:0.852264px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws5{word-spacing:-0.035112px;}
.wsa{word-spacing:-0.025536px;}
.wsb{word-spacing:-0.022344px;}
.ws9{word-spacing:-0.019152px;}
.ws4{word-spacing:-0.015960px;}
.ws3{word-spacing:-0.012768px;}
.ws1{word-spacing:-0.009576px;}
.ws2{word-spacing:-0.006384px;}
.ws6{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.003192px;}
.ws1f{word-spacing:0.019152px;}
.ws8{word-spacing:0.038304px;}
.ws1b{word-spacing:0.053352px;}
.ws1a{word-spacing:0.098280px;}
.ws15{word-spacing:0.101088px;}
.ws16{word-spacing:0.106704px;}
.ws10{word-spacing:0.115128px;}
.ws17{word-spacing:0.120744px;}
.wse{word-spacing:0.129168px;}
.ws1d{word-spacing:0.131976px;}
.ws11{word-spacing:0.134784px;}
.ws1e{word-spacing:0.140400px;}
.ws12{word-spacing:0.154440px;}
.wsd{word-spacing:0.157248px;}
.ws14{word-spacing:0.160056px;}
.ws13{word-spacing:0.168480px;}
.wsc{word-spacing:0.176904px;}
.ws18{word-spacing:0.190944px;}
.ws1c{word-spacing:0.193752px;}
.wsf{word-spacing:0.216216px;}
.ws19{word-spacing:0.219024px;}
._8{margin-left:-453.817935px;}
._5{margin-left:-148.067304px;}
._1{margin-left:-146.203176px;}
._3{margin-left:-144.275208px;}
._6{margin-left:-143.081400px;}
._4{margin-left:-139.678728px;}
._2{margin-left:-137.919936px;}
._9{margin-left:-68.546194px;}
._b{margin-left:-1.372560px;}
._18{width:1.176552px;}
._15{width:9.885624px;}
._14{width:18.705120px;}
._17{width:23.282472px;}
._e{width:27.888000px;}
._13{width:32.015760px;}
._7{width:39.108384px;}
._c{width:47.763336px;}
._12{width:78.494472px;}
._11{width:108.221568px;}
._10{width:129.339840px;}
._f{width:143.758104px;}
._0{width:795.625200px;}
._16{width:1185.796800px;}
._d{width:1195.581600px;}
._a{width:1242.198000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:23.954400px;}
.fs3{font-size:24.094400px;}
.fs8{font-size:28.080000px;}
.fs1{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:160.080000px;}
.y78{bottom:368.720212px;}
.ya0{bottom:373.310867px;}
.y0{bottom:384.274510px;}
.y9f{bottom:388.306852px;}
.y77{bottom:388.401974px;}
.y9e{bottom:403.302837px;}
.y76{bottom:408.083737px;}
.y53{bottom:409.678129px;}
.y9d{bottom:418.298822px;}
.y52{bottom:424.674114px;}
.y75{bottom:427.765499px;}
.y9c{bottom:433.294806px;}
.y51{bottom:444.355876px;}
.y74{bottom:447.447262px;}
.y50{bottom:459.351861px;}
.y2c{bottom:459.537259px;}
.y9b{bottom:462.349371px;}
.y73{bottom:467.129024px;}
.ybd{bottom:474.532157px;}
.y9a{bottom:477.345356px;}
.y4f{bottom:479.033623px;}
.y2b{bottom:479.219022px;}
.y72{bottom:486.810787px;}
.y99{bottom:492.341340px;}
.y4e{bottom:494.029608px;}
.y2a{bottom:498.900784px;}
.y71{bottom:506.492549px;}
.y98{bottom:507.337325px;}
.y4d{bottom:513.711371px;}
.ybc{bottom:513.894060px;}
.y97{bottom:522.333310px;}
.y29{bottom:527.112157px;}
.y4c{bottom:528.707355px;}
.ybb{bottom:533.576723px;}
.y70{bottom:535.453725px;}
.y4b{bottom:543.703340px;}
.yba{bottom:553.259385px;}
.y96{bottom:561.698081px;}
.y4a{bottom:563.385103px;}
.yb9{bottom:572.942047px;}
.y95{bottom:576.694066px;}
.y49{bottom:583.066865px;}
.y94{bottom:591.690051px;}
.y6f{bottom:591.786878px;}
.yb8{bottom:592.624709px;}
.y28{bottom:600.127941px;}
.y48{bottom:602.748627px;}
.y93{bottom:606.686035px;}
.y6e{bottom:611.468641px;}
.yb7{bottom:612.307372px;}
.y27{bottom:615.123926px;}
.y2d{bottom:619.369281px;}
.y92{bottom:621.682020px;}
.y47{bottom:627.868212px;}
.y26{bottom:630.119910px;}
.y6d{bottom:631.150403px;}
.yb6{bottom:631.990034px;}
.y91{bottom:636.678005px;}
.y46{bottom:642.864196px;}
.y6c{bottom:650.832166px;}
.yb5{bottom:651.672696px;}
.y90{bottom:651.673989px;}
.y45{bottom:657.860181px;}
.y8f{bottom:666.669974px;}
.y25{bottom:669.484682px;}
.y6b{bottom:670.513928px;}
.y44{bottom:672.856166px;}
.y8e{bottom:681.665959px;}
.y24{bottom:684.480667px;}
.y43{bottom:687.852150px;}
.y6a{bottom:690.195691px;}
.yb4{bottom:691.036924px;}
.y3e{bottom:695.724314px;}
.y9{bottom:695.727266px;}
.y8d{bottom:696.661944px;}
.y23{bottom:704.162429px;}
.y42{bottom:707.533913px;}
.y69{bottom:709.877453px;}
.yb3{bottom:710.719586px;}
.y8c{bottom:711.657928px;}
.y8{bottom:715.409029px;}
.y41{bottom:722.529898px;}
.y22{bottom:723.844191px;}
.y8b{bottom:726.653913px;}
.y68{bottom:729.559216px;}
.yb2{bottom:730.402248px;}
.y7{bottom:735.090791px;}
.y40{bottom:737.525882px;}
.y8a{bottom:741.649898px;}
.y21{bottom:743.525954px;}
.y6{bottom:754.772553px;}
.y89{bottom:756.645882px;}
.y3f{bottom:758.426667px;}
.y67{bottom:758.520392px;}
.y20{bottom:758.521939px;}
.y3d{bottom:759.832549px;}
.ya{bottom:762.840512px;}
.yb1{bottom:769.766476px;}
.y5{bottom:774.454316px;}
.y1f{bottom:778.203701px;}
.y88{bottom:785.607059px;}
.yb0{bottom:789.449138px;}
.y3c{bottom:792.823922px;}
.y1e{bottom:793.199686px;}
.y4{bottom:794.136078px;}
.yaf{bottom:809.131801px;}
.y1d{bottom:812.881448px;}
.y66{bottom:814.849412px;}
.yae{bottom:828.814463px;}
.y1c{bottom:832.564457px;}
.yd{bottom:835.462303px;}
.y87{bottom:841.936172px;}
.y65{bottom:843.810744px;}
.yad{bottom:848.497125px;}
.y86{bottom:856.932157px;}
.y3b{bottom:868.832670px;}
.y1b{bottom:871.929229px;}
.y64{bottom:880.458342px;}
.y85{bottom:885.893333px;}
.y1a{bottom:886.925213px;}
.yac{bottom:887.861353px;}
.y3a{bottom:888.515679px;}
.y63{bottom:895.454327px;}
.y19{bottom:901.921198px;}
.yab{bottom:907.544015px;}
.y39{bottom:908.198688px;}
.y62{bottom:910.450312px;}
.y84{bottom:922.544593px;}
.yaa{bottom:927.226678px;}
.y38{bottom:927.881697px;}
.y61{bottom:930.132074px;}
.y18{bottom:941.285970px;}
.y60{bottom:945.128059px;}
.ya9{bottom:946.909340px;}
.yc{bottom:947.330392px;}
.y37{bottom:947.564706px;}
.y17{bottom:956.281954px;}
.y83{bottom:961.909364px;}
.y5f{bottom:964.809821px;}
.y36{bottom:975.776078px;}
.y16{bottom:975.963717px;}
.y5e{bottom:979.805806px;}
.y82{bottom:981.591127px;}
.ya8{bottom:986.273568px;}
.y15{bottom:990.959702px;}
.y5d{bottom:999.488815px;}
.ya7{bottom:1001.269412px;}
.y81{bottom:1001.272889px;}
.y14{bottom:1005.955686px;}
.y35{bottom:1009.425179px;}
.y5c{bottom:1014.484800px;}
.y80{bottom:1020.955898px;}
.y34{bottom:1024.421164px;}
.y13{bottom:1025.638195px;}
.y5b{bottom:1029.480784px;}
.ya6{bottom:1040.635167px;}
.y7f{bottom:1040.637660px;}
.y33{bottom:1044.102926px;}
.y54{bottom:1045.820261px;}
.yb{bottom:1052.442592px;}
.y32{bottom:1059.098911px;}
.y57{bottom:1059.379372px;}
.y7e{bottom:1060.319423px;}
.y12{bottom:1065.003523px;}
.ya5{bottom:1069.689732px;}
.y31{bottom:1074.094896px;}
.y11{bottom:1079.999508px;}
.y7d{bottom:1080.001185px;}
.ya4{bottom:1084.685717px;}
.y5a{bottom:1087.403072px;}
.y30{bottom:1093.776658px;}
.y10{bottom:1099.681270px;}
.y7c{bottom:1099.682948px;}
.y59{bottom:1102.399056px;}
.y2{bottom:1104.367451px;}
.y2f{bottom:1108.772643px;}
.ya3{bottom:1113.740281px;}
.yf{bottom:1114.677255px;}
.y7b{bottom:1119.364710px;}
.y56{bottom:1123.487451px;}
.y2e{bottom:1123.768627px;}
.y58{bottom:1126.767843px;}
.ya2{bottom:1128.736266px;}
.y7a{bottom:1139.046473px;}
.ya1{bottom:1143.732251px;}
.y3{bottom:1152.729804px;}
.y55{bottom:1155.729020px;}
.y79{bottom:1158.728235px;}
.ye{bottom:1195.000000px;}
.y1{bottom:1198.280392px;}
.h7{height:15.620915px;}
.h6{height:17.223214px;}
.h5{height:17.323874px;}
.h3{height:23.940000px;}
.h2{height:27.000000px;}
.h11{height:27.490320px;}
.hf{height:30.060000px;}
.h8{height:30.419760px;}
.ha{height:31.249680px;}
.h4{height:32.940000px;}
.hb{height:39.238320px;}
.hd{height:39.338906px;}
.h9{height:46.992000px;}
.he{height:152.556240px;}
.h10{height:164.800654px;}
.hc{height:591.251634px;}
.h1{height:826.346405px;}
.h0{height:1237.176471px;}
.w1{width:571.725490px;}
.w2{width:576.411765px;}
.w3{width:580.316993px;}
.w0{width:956.000000px;}
.x11{left:183.545752px;}
.x12{left:185.670196px;}
.x7{left:187.450980px;}
.x8{left:190.075294px;}
.x0{left:192.137255px;}
.x1{left:194.574118px;}
.xc{left:286.612549px;}
.xd{left:306.576078px;}
.x13{left:310.231373px;}
.x14{left:343.504231px;}
.x4{left:365.911499px;}
.x15{left:379.119383px;}
.x9{left:380.525490px;}
.xe{left:385.961569px;}
.xb{left:389.241961px;}
.x5{left:398.802742px;}
.xf{left:403.676277px;}
.x10{left:408.643896px;}
.x6{left:544.516356px;}
.x3{left:575.474510px;}
.xa{left:791.418039px;}
.x2{left:795.916863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls49{letter-spacing:-0.086284pt;}
.ls3f{letter-spacing:-0.083888pt;}
.ls4c{letter-spacing:-0.064713pt;}
.ls48{letter-spacing:-0.062316pt;}
.ls37{letter-spacing:-0.059940pt;}
.ls25{letter-spacing:-0.057216pt;}
.ls3c{letter-spacing:-0.050333pt;}
.ls24{letter-spacing:-0.043593pt;}
.ls43{letter-spacing:-0.043142pt;}
.ls44{letter-spacing:-0.035952pt;}
.ls3d{letter-spacing:-0.033555pt;}
.ls42{letter-spacing:-0.031158pt;}
.ls15{letter-spacing:-0.024521pt;}
.ls19{letter-spacing:-0.021796pt;}
.ls4e{letter-spacing:-0.019174pt;}
.ls41{letter-spacing:-0.014381pt;}
.ls4d{letter-spacing:-0.011984pt;}
.ls39{letter-spacing:-0.010898pt;}
.ls3e{letter-spacing:-0.009587pt;}
.ls35{letter-spacing:-0.008174pt;}
.ls23{letter-spacing:-0.005449pt;}
.ls26{letter-spacing:-0.002725pt;}
.ls47{letter-spacing:-0.002397pt;}
.lsd{letter-spacing:0.000000pt;}
.ls40{letter-spacing:0.002397pt;}
.ls3a{letter-spacing:0.002725pt;}
.ls1c{letter-spacing:0.005449pt;}
.ls18{letter-spacing:0.008174pt;}
.ls46{letter-spacing:0.009587pt;}
.ls10{letter-spacing:0.010898pt;}
.ls17{letter-spacing:0.013623pt;}
.ls45{letter-spacing:0.014381pt;}
.ls8{letter-spacing:0.016347pt;}
.ls4a{letter-spacing:0.016778pt;}
.ls11{letter-spacing:0.019072pt;}
.ls13{letter-spacing:0.020485pt;}
.ls9{letter-spacing:0.021796pt;}
.ls12{letter-spacing:0.024521pt;}
.lsb{letter-spacing:0.027246pt;}
.ls1b{letter-spacing:0.029970pt;}
.lsa{letter-spacing:0.032695pt;}
.ls2e{letter-spacing:0.035419pt;}
.ls1a{letter-spacing:0.038144pt;}
.ls16{letter-spacing:0.040868pt;}
.ls31{letter-spacing:0.043593pt;}
.ls2a{letter-spacing:0.049042pt;}
.ls38{letter-spacing:0.054491pt;}
.ls4b{letter-spacing:0.055126pt;}
.ls21{letter-spacing:0.057216pt;}
.ls2b{letter-spacing:0.062665pt;}
.lsc{letter-spacing:0.076287pt;}
.ls29{letter-spacing:0.092635pt;}
.ls5{letter-spacing:0.111707pt;}
.ls2{letter-spacing:0.155299pt;}
.ls33{letter-spacing:0.159786pt;}
.lsf{letter-spacing:0.162859pt;}
.lse{letter-spacing:0.165931pt;}
.ls20{letter-spacing:0.176174pt;}
.ls1d{letter-spacing:0.177895pt;}
.ls30{letter-spacing:0.180271pt;}
.ls0{letter-spacing:0.184368pt;}
.ls28{letter-spacing:0.191190pt;}
.ls4{letter-spacing:0.196168pt;}
.ls27{letter-spacing:0.196659pt;}
.ls14{letter-spacing:0.200756pt;}
.ls22{letter-spacing:0.208684pt;}
.ls2f{letter-spacing:0.209791pt;}
.ls2c{letter-spacing:0.212105pt;}
.ls6{letter-spacing:0.212515pt;}
.ls3{letter-spacing:0.215240pt;}
.ls1e{letter-spacing:0.215526pt;}
.ls1f{letter-spacing:0.218169pt;}
.ls34{letter-spacing:0.225339pt;}
.ls36{letter-spacing:0.226138pt;}
.ls32{letter-spacing:0.234311pt;}
.ls2d{letter-spacing:0.243673pt;}
.ls7{letter-spacing:0.254920pt;}
.ls1{letter-spacing:0.264282pt;}
.ls3b{letter-spacing:0.727455pt;}
.ws5{word-spacing:-0.029970pt;}
.wsa{word-spacing:-0.021796pt;}
.wsb{word-spacing:-0.019072pt;}
.ws9{word-spacing:-0.016347pt;}
.ws4{word-spacing:-0.013623pt;}
.ws3{word-spacing:-0.010898pt;}
.ws1{word-spacing:-0.008174pt;}
.ws2{word-spacing:-0.005449pt;}
.ws6{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.002725pt;}
.ws1f{word-spacing:0.016347pt;}
.ws8{word-spacing:0.032695pt;}
.ws1b{word-spacing:0.045539pt;}
.ws1a{word-spacing:0.083888pt;}
.ws15{word-spacing:0.086284pt;}
.ws16{word-spacing:0.091078pt;}
.ws10{word-spacing:0.098268pt;}
.ws17{word-spacing:0.103062pt;}
.wse{word-spacing:0.110252pt;}
.ws1d{word-spacing:0.112649pt;}
.ws11{word-spacing:0.115046pt;}
.ws1e{word-spacing:0.119839pt;}
.ws12{word-spacing:0.131823pt;}
.wsd{word-spacing:0.134220pt;}
.ws14{word-spacing:0.136617pt;}
.ws13{word-spacing:0.143807pt;}
.wsc{word-spacing:0.150998pt;}
.ws18{word-spacing:0.162981pt;}
.ws1c{word-spacing:0.165378pt;}
.wsf{word-spacing:0.184553pt;}
.ws19{word-spacing:0.186949pt;}
._8{margin-left:-387.359242pt;}
._5{margin-left:-126.383808pt;}
._1{margin-left:-124.792669pt;}
._3{margin-left:-123.147039pt;}
._6{margin-left:-122.128057pt;}
._4{margin-left:-119.223684pt;}
._2{margin-left:-117.722456pt;}
._9{margin-left:-58.508048pt;}
._b{margin-left:-1.171557pt;}
._18{width:1.004254pt;}
._15{width:8.437938pt;}
._14{width:15.965876pt;}
._17{width:19.872905pt;}
._e{width:23.803983pt;}
._13{width:27.327260pt;}
._7{width:33.381215pt;}
._c{width:40.768705pt;}
._12{width:66.999466pt;}
._11{width:92.373221pt;}
._10{width:110.398859pt;}
._f{width:122.705662pt;}
._0{width:679.111049pt;}
._16{width:1012.144549pt;}
._d{width:1020.496428pt;}
._a{width:1060.286159pt;}
.fs4{font-size:20.446433pt;}
.fs3{font-size:20.565931pt;}
.fs8{font-size:23.967866pt;}
.fs1{font-size:27.245523pt;}
.fs0{font-size:30.728033pt;}
.fs6{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs7{font-size:136.637322pt;}
.y78{bottom:314.723528pt;}
.ya0{bottom:318.641912pt;}
.y0{bottom:328.000000pt;}
.y9f{bottom:331.441832pt;}
.y77{bottom:331.523024pt;}
.y9e{bottom:344.241752pt;}
.y76{bottom:348.322520pt;}
.y53{bottom:349.683424pt;}
.y9d{bottom:357.041672pt;}
.y52{bottom:362.483344pt;}
.y75{bottom:365.122016pt;}
.y9c{bottom:369.841592pt;}
.y51{bottom:379.282840pt;}
.y74{bottom:381.921512pt;}
.y50{bottom:392.082760pt;}
.y2c{bottom:392.241008pt;}
.y9b{bottom:394.641304pt;}
.y73{bottom:398.721008pt;}
.ybd{bottom:405.040000pt;}
.y9a{bottom:407.441224pt;}
.y4f{bottom:408.882256pt;}
.y2b{bottom:409.040504pt;}
.y72{bottom:415.520504pt;}
.y99{bottom:420.241144pt;}
.y4e{bottom:421.682176pt;}
.y2a{bottom:425.840000pt;}
.y71{bottom:432.320000pt;}
.y98{bottom:433.041064pt;}
.y4d{bottom:438.481672pt;}
.ybc{bottom:438.637608pt;}
.y97{bottom:445.840984pt;}
.y29{bottom:449.920000pt;}
.y4c{bottom:451.281592pt;}
.ybb{bottom:455.437872pt;}
.y70{bottom:457.040000pt;}
.y4b{bottom:464.081512pt;}
.yba{bottom:472.238136pt;}
.y96{bottom:479.441040pt;}
.y4a{bottom:480.881008pt;}
.yb9{bottom:489.038400pt;}
.y95{bottom:492.240960pt;}
.y49{bottom:497.680504pt;}
.y94{bottom:505.040880pt;}
.y6f{bottom:505.123528pt;}
.yb8{bottom:505.838664pt;}
.y28{bottom:512.243096pt;}
.y48{bottom:514.480000pt;}
.y93{bottom:517.840800pt;}
.y6e{bottom:521.923024pt;}
.yb7{bottom:522.638928pt;}
.y27{bottom:525.043016pt;}
.y2d{bottom:528.666667pt;}
.y92{bottom:530.640720pt;}
.y47{bottom:535.920984pt;}
.y26{bottom:537.842936pt;}
.y6d{bottom:538.722520pt;}
.yb6{bottom:539.439192pt;}
.y91{bottom:543.440640pt;}
.y46{bottom:548.720904pt;}
.y6c{bottom:555.522016pt;}
.yb5{bottom:556.239456pt;}
.y90{bottom:556.240560pt;}
.y45{bottom:561.520824pt;}
.y8f{bottom:569.040480pt;}
.y25{bottom:571.442992pt;}
.y6b{bottom:572.321512pt;}
.y44{bottom:574.320744pt;}
.y8e{bottom:581.840400pt;}
.y24{bottom:584.242912pt;}
.y43{bottom:587.120664pt;}
.y6a{bottom:589.121008pt;}
.yb4{bottom:589.839048pt;}
.y3e{bottom:593.840000pt;}
.y9{bottom:593.842520pt;}
.y8d{bottom:594.640320pt;}
.y23{bottom:601.042408pt;}
.y42{bottom:603.920160pt;}
.y69{bottom:605.920504pt;}
.yb3{bottom:606.639312pt;}
.y8c{bottom:607.440240pt;}
.y8{bottom:610.642016pt;}
.y41{bottom:616.720080pt;}
.y22{bottom:617.841904pt;}
.y8b{bottom:620.240160pt;}
.y68{bottom:622.720000pt;}
.yb2{bottom:623.439576pt;}
.y7{bottom:627.441512pt;}
.y40{bottom:629.520000pt;}
.y8a{bottom:633.040080pt;}
.y21{bottom:634.641400pt;}
.y6{bottom:644.241008pt;}
.y89{bottom:645.840000pt;}
.y3f{bottom:647.360000pt;}
.y67{bottom:647.440000pt;}
.y20{bottom:647.441320pt;}
.y3d{bottom:648.560000pt;}
.ya{bottom:651.127467pt;}
.yb1{bottom:657.039168pt;}
.y5{bottom:661.040504pt;}
.y1f{bottom:664.240816pt;}
.y88{bottom:670.560000pt;}
.yb0{bottom:673.839432pt;}
.y3c{bottom:676.720000pt;}
.y1e{bottom:677.040736pt;}
.y4{bottom:677.840000pt;}
.yaf{bottom:690.639696pt;}
.y1d{bottom:693.840232pt;}
.y66{bottom:695.520000pt;}
.yae{bottom:707.439960pt;}
.y1c{bottom:710.640792pt;}
.yd{bottom:713.114267pt;}
.y87{bottom:718.640080pt;}
.y65{bottom:720.240133pt;}
.yad{bottom:724.240224pt;}
.y86{bottom:731.440000pt;}
.y3b{bottom:741.597760pt;}
.y1b{bottom:744.240848pt;}
.y64{bottom:751.520928pt;}
.y85{bottom:756.160000pt;}
.y1a{bottom:757.040768pt;}
.yac{bottom:757.839816pt;}
.y3a{bottom:758.398320pt;}
.y63{bottom:764.320848pt;}
.y19{bottom:769.840688pt;}
.yab{bottom:774.640080pt;}
.y39{bottom:775.198880pt;}
.y62{bottom:777.120768pt;}
.y84{bottom:787.443920pt;}
.yaa{bottom:791.440344pt;}
.y38{bottom:791.999440pt;}
.y61{bottom:793.920264pt;}
.y18{bottom:803.440744pt;}
.y60{bottom:806.720184pt;}
.ya9{bottom:808.240608pt;}
.yc{bottom:808.600000pt;}
.y37{bottom:808.800000pt;}
.y17{bottom:816.240664pt;}
.y83{bottom:821.043976pt;}
.y5f{bottom:823.519680pt;}
.y36{bottom:832.880000pt;}
.y16{bottom:833.040160pt;}
.y5e{bottom:836.319600pt;}
.y82{bottom:837.843472pt;}
.ya8{bottom:841.840200pt;}
.y15{bottom:845.840080pt;}
.y5d{bottom:853.120160pt;}
.ya7{bottom:854.640000pt;}
.y81{bottom:854.642968pt;}
.y14{bottom:858.640000pt;}
.y35{bottom:861.601408pt;}
.y5c{bottom:865.920080pt;}
.y80{bottom:871.443528pt;}
.y34{bottom:874.401328pt;}
.y13{bottom:875.440133pt;}
.y5b{bottom:878.720000pt;}
.ya6{bottom:888.240896pt;}
.y7f{bottom:888.243024pt;}
.y33{bottom:891.200824pt;}
.y54{bottom:892.666667pt;}
.yb{bottom:898.319200pt;}
.y32{bottom:904.000744pt;}
.y57{bottom:904.240133pt;}
.y7e{bottom:905.042520pt;}
.y12{bottom:909.040664pt;}
.ya5{bottom:913.040608pt;}
.y31{bottom:916.800664pt;}
.y11{bottom:921.840584pt;}
.y7d{bottom:921.842016pt;}
.ya4{bottom:925.840528pt;}
.y5a{bottom:928.159944pt;}
.y30{bottom:933.600160pt;}
.y10{bottom:938.640080pt;}
.y7c{bottom:938.641512pt;}
.y59{bottom:940.959864pt;}
.y2{bottom:942.640000pt;}
.y2f{bottom:946.400080pt;}
.ya3{bottom:950.640240pt;}
.yf{bottom:951.440000pt;}
.y7b{bottom:955.441008pt;}
.y56{bottom:958.960000pt;}
.y2e{bottom:959.200000pt;}
.y58{bottom:961.760000pt;}
.ya2{bottom:963.440160pt;}
.y7a{bottom:972.240504pt;}
.ya1{bottom:976.240080pt;}
.y3{bottom:983.920000pt;}
.y55{bottom:986.480000pt;}
.y79{bottom:989.040000pt;}
.ye{bottom:1020.000000pt;}
.y1{bottom:1022.800000pt;}
.h7{height:13.333333pt;}
.h6{height:14.700986pt;}
.h5{height:14.786905pt;}
.h3{height:20.434142pt;}
.h2{height:23.046025pt;}
.h11{height:23.464541pt;}
.hf{height:25.657908pt;}
.h8{height:25.964983pt;}
.ha{height:26.673367pt;}
.h4{height:28.116151pt;}
.hb{height:33.492123pt;}
.hd{height:33.577979pt;}
.h9{height:40.110326pt;}
.he{height:130.215368pt;}
.h10{height:140.666667pt;}
.hc{height:504.666667pt;}
.h1{height:705.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:488.000000pt;}
.w2{width:492.000000pt;}
.w3{width:495.333333pt;}
.w0{width:816.000000pt;}
.x11{left:156.666667pt;}
.x12{left:158.480000pt;}
.x7{left:160.000000pt;}
.x8{left:162.240000pt;}
.x0{left:164.000000pt;}
.x1{left:166.080000pt;}
.xc{left:244.640000pt;}
.xd{left:261.680000pt;}
.x13{left:264.800000pt;}
.x14{left:293.200264pt;}
.x4{left:312.326133pt;}
.x15{left:323.599808pt;}
.x9{left:324.800000pt;}
.xe{left:329.440000pt;}
.xb{left:332.240000pt;}
.x5{left:340.400667pt;}
.xf{left:344.560504pt;}
.x10{left:348.800648pt;}
.x6{left:464.775467pt;}
.x3{left:491.200000pt;}
.xa{left:675.520000pt;}
.x2{left:679.360000pt;}
}
